/* Carousel base class */
.carousel {
	border: 1px solid #BBB;
	margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	background-color: #777;
}
.carousel-inner > .item > img {

	min-width: 100%;
}



.carousel-control {
	z-index: 10;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 23px;
	height: 40px;
	margin-top: -20px;
	font-size: 30px;
	font-weight: 100;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	background: #958800;
	border: 1px solid #BBB;

	-webkit-border-top-right-radius: 12px;
	-moz-border-top-right-radius: 12px;
	border-top-right-radius: 12px;

	-webkit-border-bottom-right-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;

	opacity: 0.5;
	filter: alpha(opacity=50);
}

.carousel-control.right {
	right: 0px;
	left: auto;

	-webkit-border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	border-top-right-radius: 0px;

	-webkit-border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;

	-webkit-border-bottom-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
	border-top-left-radius: 12px;

	-webkit-border-bottom-left-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;


}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}


.home_text_top {
	margin-left: 100px;
	margin-bottom: 70px;

	font-family: Helvetica, Arial, sans-serif;

	font-size: 16px;
	line-height: 29px;

}




.home_event_wrapper {
	align: center;
	position: relative;
	display: block;

	margin-top: 50px;
	margin-left: 100px;
}
.home_event_wrapper img {
	margin: -22px 5% 0px 5%;
	width: 90%;

	border: 1px solid #958800;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}




.home_product_wrapper {
	align: center;
	position: relative;
	display: block;

	margin-top: 50px;
	margin-left: 100px;
}


.home_product_wrapper .inner {
	margin: -20px 5% 0px 5%;
	border: 1px solid #958800;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.home_product_wrapper img {
	margin: 20px 10% 22px 15%;
	z-index: -1;

	width: 70%;

	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.home_product_wrapper hr {
	margin: 0px 12%;
}
.home_product_wrapper .text {
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 9px 0;
	font-size: 20px;
	color: black;
	cursor: pointer;
}
.home_product_wrapper:hover {
	text-decoration: none;
}
.home_product_wrapper: .text:hover {
	text-decoration: none;
}


.home_recipe_wrapper {
	align: center;
	position: relative;
	display: block;

	margin-top: 50px;
	margin-right: 100px;
}
.home_recipe_wrapper img {
	margin: -22px 5% 0px 5%;
	width: 90%;

	border: 1px solid #958800;
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}




.home_map_wrapper {
	margin-right: 100px
}




#latest-news-title {
	margin: 10px 0px;
}

#event-title {
	display: none;
}

#event-title-2 {
	width: 100%; 
	text-align: center;
}

#event-title-3 {
	width: 100%;
}

#new-product-title { 
	width: 100%; 
	text-align: center;
}

#new-product-title-2 {
	width: 100%;
}

#new-recipe-title {
	width: 100%; text-align: center;
}

#new-recipe-title-2 {
	width: 100%;
}

